---
category: "instructeur"
subcategory: "instructeur_account"
slug: "je-dois-confirmer-mon-compte-a-chaque-connexion"
locale: "fr"
keywords: "sécurité, navigateur, authentification, cookies, configuration"
title: "Je dois confirmer mon compte à chaque connexion"
---

# Je dois confirmer mon compte à chaque connexion

Afin de sécuriser votre compte, %{application_name} vous demande tous les mois d’authentifier votre navigateur. Il vous faut alors cliquer sur le lien de confirmation envoyé par email.

Ce processus peut parfois vous être demandé à chaque connexion, nous avons identifié deux raisons possibles :

- Une mauvaise configuration de votre navigateur
- Le navigateur authentifié n’est pas celui que vous utilisez

Finalement, le lien reçu par email est valide une semaine et peut-être utilisé plusieurs fois. Vous pouvez donc probablement le réutiliser pour authentifier votre navigateur sans attendre un nouvel email.

## Mauvaise configuration de notre navigateur

Ce problème apparaît lorsque votre navigateur est configuré de manière très sécurisée et efface les données provenant de %{application_name} à chaque fermeture.

Solution : Pour corriger ce problème, configurez votre navigateur pour accepter les cookies du domaine %{application_name} :

- pour Firefox [https://support.mozilla.org/fr/kb/sites-disent-cookies-bloques-les-debloquer](https://support.mozilla.org/fr/kb/sites-disent-cookies-bloques-les-debloquer),
- pour Chrome [https://support.google.com/accounts/answer/61416?co=GENIE.Platform%3DDesktop&hl=fr](https://support.google.com/accounts/answer/61416?co=GENIE.Platform%3DDesktop&hl=fr).

Si vous n’avez pas les droits suffisant pour modifier cette configuration, contactez votre support informatique en nous mettant en copie : %{contact_email}

## Le navigateur authentifié n’est pas celui que vous utilisez

Il est possible que lorsque vous cliquez sur le lien de l’email, celui-ci ouvre le navigateur par défaut, la plupart du temps Internet Explorer. Or, le navigateur que vous utilisez pour aller sur %{application_name} est, par exemple, Firefox. Donc, le lendemain, lorsque vous ouvrez Firefox, le navigateur n’est toujours pas authentifié et vous devez à nouveau cliquer sur le lien de connexion.

Solution : copiez le lien de l’email et ouvrez-le avec le navigateur que vous utilisez habituellement pour aller sur %{application_name}.
